html {
  scroll-behavior: smooth; /* плавная прокрутка для всей страницы */
}

.wrapper{
    max-width: 1400px;
    margin: 0 auto;
}

/* ================ HEADER ================ */

.header-container{
    display: flex;
    justify-content: space-between;
    background: #f6f6f6;
    padding: 1em 2% 0 2%;
    line-height: 1;
    font-family: "Montserrat Alternates", sans-serif;
}

.logo{
    display: flex;
    flex-direction: row;
    align-items: start;
    gap: 5px;
}

.logo img{
    width: 5rem;
    height: auto;
}

.logo h1{
    font-size: 2.3rem;
    color: #eb5b29;
}

.logo h2{
    font-size: 0.75rem;
    margin: 0.2rem 0 0 1px;
}

.header-menu{
    display: flex;
    gap: 40px;
    font-size: 21px;
    font-weight: 600;
    display: none;
}

.header-phone{
    font-size: 0.85rem;
    font-weight: 600;
    position: relative;
    text-align: center;
}

.header-phone::after{
    display: block;
    content: "Звоните ежедневно \A с 8:00 до 22:00";
    white-space: pre-wrap;
    font-size: 0.7rem;
    position: absolute;
    margin-top: 2px;
    background: #eb5b29;
    color: white;
    padding: 5px 0.3rem 5px 0.3rem;
    border-radius: 0.2rem;
    opacity: 0;
    transition: opacity 0.5s;
    z-index: 1;
    display: none;
}

.header-phone:hover::after{
    opacity: 1;
}

.header-phone span {
    display: block;
    text-align: center;
    margin-top: 0.35rem;
}

.burger {
    width: 2.7rem;
    height: 2.2rem;
    background: url('/assets/img/burger.svg') no-repeat center;
    background-size: contain;
    margin-top: 0.3em;
    cursor: pointer;
    z-index: 3;
}

.burger.active {
    background: url('/assets/img/cross1.svg') no-repeat center;
    background-size: contain;
    transform: scale(1.2);
}

.header-menu-burger{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: rgb(255, 255, 255);
    display: flex;
    padding: 2rem 4rem 1rem 0;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: all 0.3s ease;
    pointer-events: none;      /* чтобы нельзя было кликнуть когда скрыто */
    z-index: 2;
    gap: 5rem;
}

.header-menu-burger.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    pointer-events: all;       /* можно кликать когда открыто */
}

.header-menu-burger a {
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: 600;
    display: block;
    padding: 1rem 0 1rem 0;
}

.header-menu-burger a::after {
    content: '';
    display: block;
    width: 100%;        /* длина линии */
    height: 0.5rem;        /* толщина */
    background: #EB5B29;   /* цвет */
    margin-top: 0.3rem;    /* отступ сверху */
    border-radius: 5px;
}

@media(min-width: 991px){

    .logo img{
        width: 3.76rem;
        margin-right: 0.3em;
    }

    .logo h1{
        font-size: 1.76rem;
    }

    .logo h2{
        font-size: 0.58rem;
        margin: 0.1rem 0 0 1px;
    }

    .burger {
        display: none;
    }
    
    .header-menu{
        margin: 0.4em 1.5em 0 auto;
        display: flex;
        gap: 2em;
        font-size: 0.72rem;
        font-weight: 600;
    }

    .header-menu li {
    position: relative;
    }

    /* Фоновая полоса */
    .header-menu li::after {
        content: '';
        position: absolute;
        top: 1rem;
        left: -5%;
        width: 110%;
        height: 0.6em;
        background: #cfc4c0;
        border-radius: 5px;
    }

    /* Заполняющаяся полоса */
    .header-menu li::before {
        content: '';
        position: absolute;
        top: 1rem;
        left: -5%;
        width: 0;
        height: 0.6em;
        background: #eb5b29;
        border-radius: 5px;
        z-index: 1;
        transition: width 1.5s ease;
    }

    .header-menu li:hover::before {
        width: 110%;
    }
    
    .header-phone{
        font-size: 0.7rem;
    }

    .header-phone::after{
        display: block;
    }
}

/* ================ HEADER ================ */
/* ================ BTN ================ */

.btn{
    display: block;
    font-weight: 600;
    border-radius: 0.5em;
    background: #eb5b29;
    color: white;
    position: relative;
    /* 3D-эффект */     /* Верхний свет */    /* Объемная тень */
    box-shadow: 
        0 0.3em 0 #c83f0f,
        0 5px 5px #00000000;
    transition: all 0.5s ease;
    font-size: 0.75rem;
}

.btn:hover {
    transform: translateY(0.1rem);
    box-shadow: 
        0 0.15rem 0 #c83f0f,
        0 5px 5px #00000000;
}

.btn.clicked{
    /* transform: translateY(8px); */
    transform: translateY(0.4rem);
    box-shadow: 
        0 0px 0 #c26d5f,
        0 5px 5px #00000000;
}

.btn-callback{
    margin: 0.7rem auto 0 auto;
    max-height: 52px;
    padding: 1em 0.8em 1em 0.8em;
}

.btn-basic{
    max-height: 60px;
    padding: 1em 0.8em 1em 0.8em;
}

.btn-make-order{ 
    max-height: 60px;
    padding: 1em 0.8em 1em 0.8em;
}

.btn-basic-contact {
    width: 11rem;
    height: 3rem;
    padding: 0.5rem 1rem;
    background: #e74c3c;
    color: white;
    border: none;
    border-radius: 0.7rem;
    font-size: 1rem;
    cursor: pointer;
    transition: all 0.3s ease;
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(231, 76, 60, 0.7);
    }
    70% {
        /* box-shadow: 0 0 0 10px rgba(231, 76, 60, 0); */
        box-shadow: 0 0 0 0.5rem rgba(231, 76, 60, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(231, 76, 60, 0);
    }
}

.btn-basic-contact:hover {
    animation: none;
    transform: scale(1.05);
    box-shadow: 0 0 0 0.25rem rgba(235, 91, 41, 0.7);
}

.btn-basic-contact.active {
    animation: none;
    transform: scale(1.05);
    box-shadow: 0 0 0 0.25rem rgba(235, 91, 41, 0.7);
}

.btn-basic-contact.clicked {
    transform: scale(0.9);
}

@media(min-width: 991px){

    .btn{
        font-size: 0.56rem;
    }

    .btn:hover {
    transform: translateY(2px);
    box-shadow: 
        0 3px 0 #c83f0f,
        0 5px 5px #00000000;
    }

    .btn.clicked{
        transform: translateY(8px);
        box-shadow: 
            0 0px 0 #c26d5f,
            0 5px 5px #00000000;
    }

    .btn-basic-contact {
        width: 7rem;
        height: 2rem;
        padding: 12px 24px;
        border-radius: 12px;
        font-size: 16px;
    }

    @keyframes pulse {
        0% {
            box-shadow: 0 0 0 0 rgba(231, 76, 60, 0.7);
        }
        70% {
            box-shadow: 0 0 0 10px rgba(231, 76, 60, 0);
        }
        100% {
            box-shadow: 0 0 0 0 rgba(231, 76, 60, 0);
        }
    }

    .btn-basic-contact:hover {
        animation: none;
        transform: scale(1.05);
        box-shadow: 0 0 0 5px rgba(235, 91, 41, 0.7);
    }

    .btn-basic-contact.active {
        animation: none;
        transform: scale(1.05);
        box-shadow: 0 0 0 5px rgba(235, 91, 41, 0.7);
    }

    .btn-basic-contact.clicked {
        transform: scale(0.9);
    }
}

/* ================ BTN ================ */
/* ================ HOME 1/3 ================ */

.gray-background{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0.5em 2% 0 2%;
    border-radius: 0 0 1rem 1rem;
    background: #f6f6f6;
    font-family: "Montserrat Alternates", sans-serif;
}

/* .star{
    position: absolute;
    z-index: 2;
    height: 32px;
    transition: all 0.3s ease;    
    display: none;    
}

.star-1{
    margin: -30px 700px;
    transform: rotate(15deg);
}

.star-2{
    margin: 25px 340px;
    transform: rotate(-30deg);
}

.star-3{
    margin: 20px 1100px;
    transform: rotate(-30deg);
}

.star-4{
    margin: 600px 880px;
    transform: rotate(30deg);
}

.star-5{
    margin: 580px 1230px;
    transform: rotate(45deg);
}

.star-6{
    margin: 520px 510px;
    transform: rotate(-50deg);
}

.star-7{
    margin: 245px 5px;
    transform: rotate(-30deg);
} */

.start-block{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gray-background h2{
    padding: 0 5% 0 5%;
    text-align: center;
    font-weight: 500;
    font-size: 1.7rem;
    margin-top: 1.2em;
}

.gray-background h4{
    text-align: justify;
    margin: 0.6em 1rem 0.6em 1rem;
    font-weight: 500;
    font-size: 1.6rem;
    text-indent: 1.5em;
}

.Team-II{
    margin: 1.2rem 0 0 0 ;
    display: flex;
    border-radius: 1rem;
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}

.Team-II video{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media(min-width: 991px){
    
    .gray-background{
        flex-direction: row;
        justify-content: space-between;
        gap: 2%;
        padding: 0.5em 3% 0 3%;
        border-radius: 0 0 1rem 1rem;
    }

    .start-block{ 
        width: 70%;
        padding: 0 0 0 0;
    }

    .gray-background h2{
        padding: 0 0 0 0;
        font-size: 1rem;
        margin-top: 1.2em;
    }

    .gray-background h4{
        margin: 0.6em 0 0.6em 0;
        font-weight: 500;
        font-size: 0.9rem;
        text-indent: 1.5em;
    }
}
/* ================ HOME 2/3 ================ */

.presentation-work{
    font-family: "Montserrat Alternates", sans-serif;
}

.presentation-work h3{
    margin: 10px 0 5px 0;
    padding: 0 13% 0 13%;
    text-align: center;
    font-size: 1.7rem;
    font-weight: 600;
}

.work-block-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0.5em 3% 4rem 3%;
    gap: 2% 3%;
    box-sizing: border-box; /* Чтобы padding не ломал ширину */
}

.example-wrapper-center{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 0.5em 3% 0 3%;
    gap: 15px;
}

.work-block-example{
    grid-column: 1/-1;
    width: 45%;
    justify-self: center;
    font-family: "Montserrat Alternates", sans-serif;
}

.main-image-comtainer img{
    width: 100%;
    height: 100%;
    border-radius: 1rem;
}

.scale-in-center { 
    opacity: 0; 
    transform: scale(0.3);
    transform-origin: center; /* по умолчанию */ 
    transition: 
        opacity 2s,
        transform 2s;
}  

.scale-in-center.active{
    opacity: 1; transform: scale(1);
}

.work-block-underside{
    display: flex;
    justify-content: space-between;
}

.work-block-text h4{
    font-size: 1.6rem;
    font-weight: 600;
}

.work-block-text p{
    font-size: 1.05rem;
    color: #000000be;
    line-height: 1;
}

.work-block-underside img{
    width: 15%;
}

@media(min-width: 750px){

    .presentation-work h3{
        margin: 10px 0 5px 0;
        padding: 0 13% 0 13%;
    }

    .work-block-wrapper{
        padding: 0.5em 5% 4rem 5%;
        gap: 2% 4%;
    }
}

@media(min-width: 991px){

    .presentation-work h3{
        font-size: 1rem;
    }

    .work-block-wrapper{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        padding: 0.5em 3% 0 3%;
    }

    .example-wrapper-center{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 0.5em 3% 0 3%;
        gap: 15px;
    }

    .work-block-example{
        grid-column: 1/-1;
        width: 31%;
    }

    .work-block-underside{
        margin-top: 0.1rem;
    }

    .work-block-text h4{
        font-size: 0.9rem;
    }

    .work-block-text p{
        font-size: 0.65rem;
    }
}

/* ================ HOME 3/3 ================ */

.gold-line{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5%;
    margin: 2rem 2% 0 2%;
    padding: 0.5em 3% 1em 3%;
    border-radius: 1rem;
    background-color: #eb5b29;
}

.gold-line img {
    border-radius: 0.7rem;
    cursor: pointer;
    transition: all 0.5s ease;
    box-shadow: 
        0 0.4rem 0 0 #ffabab;
}

.gold-line img:hover {
    transform: translateY(0.2rem);
    background: #fff;
    box-shadow: 
        0 0.2rem 0 0 #ffabab;
}

.gold-line img.active {
    transform: translateY(0.3rem);
    box-shadow: 
        0 0 0 0 #d1d1d1,
        0 0.2rem 5px rgb(255, 0, 0);
}

.info-tumbler{
    display: flex;
    justify-content: center;
    position: relative;
    margin: 5px 12% 10px 3%;
    font-size: 1rem;
    font-weight: 500;
    align-items: center;
    text-align: center;
    font-family: "Montserrat Alternates", sans-serif;
}

.info-tumbler > :nth-child(1){
    width: 20%;
}

.info-tumbler > :nth-child(3){
    display: block;
    height: 2em;
}

.work-block-text.example{
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 1em;
}

/* ================ HOME ================ */
/* ================ FAQ ================ */

.FAQ-background{
    justify-content: space-between;
    position: relative;
    padding: 0 2.2rem 1rem 2.2rem;
    border-radius: 0 0 2rem 2rem;
    background: #F4F6F5;
    text-align: justify;
    font-size: 1.4rem;
}

.FAQ-background h1{
    text-align: center;
    color: #eb5b29;
    font-size: 1.8rem;
    padding: 1.6rem 0 1rem 0;
}

.FAQ-background h2{
    padding-top: 1rem;
    font-size: 1.4rem;
}

.FAQ-background p{
    font-size: 1.4rem;
}

@media(min-width: 600px){
    .FAQ-background{
        font-size: 1.2rem;
    }

    .FAQ-background h1{
        font-size: 1.5rem;
    }

    .FAQ-background h2{
        font-size: 1.2rem;
    }

    .FAQ-background p{
        font-size: 1.2rem;
    }
}

@media(min-width: 991px){
    .FAQ-background{
        padding: 0 2.2rem 1rem 2.2rem;
        font-size: 0.9rem;
    }

    .FAQ-background h1{
        font-size: 1.15rem;
        padding: 1.6rem 0 1rem 0;
    }

    .FAQ-background h2{
        padding-top: 1rem;
        font-size: 1rem;
    }

    .FAQ-background p{
        font-size: 0.9rem;
    }
}

/* ================ FAQ ================ */
/* ================ ABOUT ================ */

.process-background{
    justify-content: space-between;
    position: relative;
    padding: 0 2.2rem 1rem 2.2rem;
    border-radius: 0 0 2rem 2rem;
    background: #F4F6F5;
    text-align: justify;
    font-size: 1.4rem;
}

.process-background h1{
    text-align: center;
    color: #eb5b29;
    font-size: 1.8rem;
    padding: 1.6rem 0 1rem 0;
}

.process-background h2{
    padding-top: 1rem;
    font-size: 1.4rem;
}

.process-background h3{
    font-size: 1.4rem;
}

.process-background p{
    font-size: 1.4rem;
}

.process-background a{
    transition: all 0.4s ease;
}

.process-background a:hover{
    color: #eb5b29;
}

@media(min-width: 600px){
    .process-background{
        font-size: 1.2rem;
    }

    .process-background h1{
        font-size: 1.5rem;
    }

    .process-background h2{
        font-size: 1.2rem;
    }

    .process-background h3{
        font-size: 1.2rem;
    }

    .process-background p{
        font-size: 1.2rem;
    }
}

@media(min-width: 991px){
    .process-background{
        padding: 0 2.2rem 1rem 2.2rem;
        font-size: 0.9rem;
    }

    .process-background h1{
        font-size: 1.15rem;
        padding: 1.6rem 0 1rem 0;
    }

    .process-background h2{
        padding-top: 1rem;
        font-size: 1rem;
    }

    .process-background h3{
        font-size: 0.9rem;
    }

    .process-background p{
        font-size: 0.9rem;
    }
}

/* ================ ABOUT ================ */
/* ================ PERSONAL ================ */

.policy-table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.1;
}

.policy-table td {
    padding: 10px;
    vertical-align: center;
    border: 2px solid #ddd;
}

.policy-table td:first-child {
    width: 30%;
}

/* ================ PERSONAL ================ */
/* ================ ERROR-404 ================ */

.error-404{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 30px;
}

.error-404 h1,
.error-404 p {
    color: #d42000;
}

.error-404 a {
    margin: 30px 0 30px 0;
    font-weight: 600;
}

.error-404 a::after{
    display: block;
    position: relative;
    content: '';    top: 7px;
    right: 10%;
    width: 0%;
    height: 12px;
    border-radius: 5px;
    background: #eb5b29;
    transition: width 1.5s ease;

}

.error-404 a:hover::after{
    width: 120%;
}

/* ================ ERROR-404 ================ */
/* ================ FOOTER ================ */

.footer {
    padding: 1em 4% 1em 4%;
    border-radius: 2rem 2rem 0 0;
    background: #1c1c1c;
    color: rgba(255, 255, 255, 0.8);
    font-family: "Montserrat Alternates", sans-serif;
    font-size: 1.4rem;
}

.footer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5em;
    margin: auto;
    line-height: 1.3;
}

.footer-brand{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.footer a {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    transition: all 0.4s ease;
}

.footer a:hover {
    color: #eb5b29;
    opacity: 1 !important;
}

.footer-brand h2 a {
    font-size: 2.5rem;  
    color: #eb5b29;
}

.logoteka-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 5%;
    margin-top: 15px;  
    padding: 0 5% 0 5%;
}

.logoteka-wrapper a {
    transition: all 0.3s ease;
}

.social-link:hover{
    transform: scale(1.1);
}

.social-link.clicked{
    transform: scale(0.9);
}

.footer-brand p {
    line-height: 1.5;
    padding: 0 5% 0 5%;
}

.footer-links h3,
.footer-contact h3 {
    margin-bottom: 0.1em;
    font-size: 2.2rem;
}

.footer-links ul li a,
.footer-contact ul li a {
    transition: all 0.4s ease;
}

.footer-links ul li a:hover,
.footer-contact ul li a:hover {
    color: #eb5b29;
}

.footer-bottom {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    padding: 15px 2% 0 2%;
    align-items: center;
    text-align: center;
    border-top: 1px solid #333;
    color: rgba(255, 255, 255, 0.3);
    font-size: 1.4rem;
}

.footer-bottom p{
    margin-bottom: 2px;
}

.footer-bottom a {
    color: rgba(255, 255, 255, 0.3);
}

@media(min-width: 600px){

.footer-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    gap: 1em;
    margin: auto;
    line-height: 1.3;
}

.footer-brand{
    grid-column: 1/-1;
}

.footer {
    font-size: 1.2rem;
}

.footer-brand h2 a {
    font-size: 2.3rem;
}

.footer-links h3,
.footer-contact h3 {
    font-size: 2rem;
}

.footer-bottom {
    font-size: 1.2rem;
}
}

@media(min-width: 991px){
    .footer {
        padding: 1em 5% 1em 5%;
        font-size: 0.73rem;
        border-radius: 2rem;
    }

    .footer-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: start;
        text-align: center;
    }

    .footer-brand{
        max-width: 30%;
    }

    .footer-brand h2 a {
        font-size: 1.3rem;
    }

    .logoteka-wrapper {
        margin-top: 0.5rem;  
        padding: 0 0 0 0;
    }

    .footer-brand p {
        padding: 0 0 0 0;
    }

    .footer-links h3,
    .footer-contact h3 {
        font-size: 1.1rem;
    }

    .footer-bottom {
        margin-top: 0.7rem;
        padding: 1rem 4% 0 4%;
        font-size: 0.7rem;
    }
}

/* ================ FOOTER ================ */
/* ================ CALLBACK FORM ================ */

.modal-overlayyy { /* Затемненный фон */
    display: none; /* Скрыто по умолчанию */
    position: fixed;
    top: 0;
    left: 0;    
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); /* Серый полупрозрачный */
}

.modal-overlayyy.active{
    display: block;
}

.callback-content { /* Само модальное окно */
    display: block;
    margin:  4.5rem auto 0 auto;
    padding: 1.1rem 2rem 0 2rem;
    border-radius: 0.7rem;
    position: relative;
    width: 80%;
    overflow-y: auto;
    background: rgb(255, 255, 255);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    animation: modalShow 1.3s ease;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1.2;
    font-weight: 600;
}

/* Анимация появления */
@keyframes modalShow {
    from {
        opacity: 0;
        transform: translateY(-50px) scale(0.9);
    }
    to {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

.callback-content h3{
    color: #eb5b29;
    text-align: center;
    font-size: 2rem;
}

.callback-content p{
    padding: 0 1.5rem 0 1.5rem;
}

.wrapper-label{
    display: grid;
    grid-template-columns: 0.6fr;
    justify-content: center;
    gap: 2%;
    margin-top: 0px;
}

.wrapper-label label{
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    font-size: 1.1rem;
    text-align: justify;
}

.callback-label-wrapper{
    display: block;
    position: relative;
}

.callback-label-wrapper img{
    position: absolute;
    top: 0.5rem;
    left: 0.6rem;
    height: 1.1rem;
}

.callback-content input{
    height: 2rem;
    border-radius: 0.7rem;
    font-size: 1.1rem;
    width: 100%;
}

.callback-label-wrapper input{
    padding-left: 2rem;
}

.label-middle input{
    padding-left: 0.5rem;
}

.callback-content .сopyright-symbol{
    margin-bottom: 0.78rem;
    text-align: center;
}

.close-tab-callback{
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.lottie-player{
    width: 2.5rem !important;
}

body.modal-open {
    overflow: hidden; /* Запрет прокрутки */
}

body.modal-open .content {/* Блюр фона при открытом модальном окне */
    filter: blur(2px);
}

.accept-block{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: justify;
    gap: 2rem;
    margin: 1rem 2rem 0 0;
    color:rgb(88, 88, 88) !important;
    font-size: 1.1rem;
}

#consent{
    accent-color: #c83f0f;
    width: 2rem;
}

.btn-callback{
    margin-top: 2rem;
}

.label-accept a:hover{
    color: #c83f0f;
}

@media(min-width: 500px){
    #consent{
        transform: scale(1.2);
    }
}

@media(min-width: 991px){
    .callback-content { /* Само модальное окно */
        width: 70%;
        font-size: 0.7rem;
    }

    .callback-content h3{
        font-size: 1.3rem;
    }

    .callback-content p{
        padding: 0 3rem 0 3rem;
        font-size: 0.75rem;
    }

    .wrapper-label{
        grid-template-columns: 1fr 1fr 1fr;
        justify-content: center;
        gap: 2%;
        margin-top: 10px;
    }

    .wrapper-label label{
        margin-top: 15px;
        font-size: 0.7rem;
    }

    .callback-label-wrapper img{
        top: 0.22rem;
        left: 0.22rem;
        height: 0.63rem;
    }

    .callback-content input{
        height: 1.1rem;
        border-radius: 7px;
        font-size: 0.7rem;
    }

    .callback-label-wrapper input{
        padding-left: 35px;
    }

    .label-middle input{
        padding-left: 10px;
    }

    .lottie-player{
        width: 2rem !important;
    }

    .callback-content .сopyright-symbol{
        margin-bottom: 0.78rem;
    }

    .btn-callback{
        margin-top: 1rem;
    }

    .accept-block{
        padding: 0 2rem 0 2rem;
        gap: 1rem;
        margin-top: 0.7rem;
        margin-right: 0rem;
        font-size: 0.7rem;
        text-align: center;
    }

    #consent{
        transform: scale(0.9);
    }
}

@media(min-width: 1400px){
    .callback-content{
        max-width: 965px;
    }
}
/* ================ CALLBACK FORM ================ */
/* ================ CONTACT FORM ================ */

.modal-overlay-contact {
    display: none;
    position: fixed; /* Важное свойство */
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.8);
}

.modal-overlay-contact.active {
    display: block;
}

.modal-content-contact {
    display: flex;
    flex-direction: column;
    position: relative;
    margin:  4.5rem auto 0 auto;
    padding: 1.1rem 2rem 1rem 2rem;
    border-radius: 0.7rem;
    width: 80%;
    overflow-y: auto;
    line-height: 1.2;
    background: rgb(255, 255, 255);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    animation: modalShow 1.3s ease;
    font-size: 1.3rem;
    text-align: center;
}

.modal-content-contact h3{
    text-align: center;
    font-size: 1.4rem;
}

.contact-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.2rem;
    margin: 1rem 0 1rem 0;
}

.contact-btn-wrapper{
    display: flex;
    flex-direction: column;
    gap: 10px;
    gap: 0.8rem;
}

.contact-btn-wrapper-under{
    display: flex;
    gap: 12px;
}

.contact-btn-wrapper-under a{
    display: inline-flex;
    height: 60px;
    width: 60px;
    height: 3rem;
    width: 3rem;
}

.contact-url-wrapper{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 10px 0 10px 0;
    margin: 0 0 0 0;
    padding: 5px 0 5px 0;
    border-radius: 12px;
    border-radius: 1rem;
    line-height: 1.5;
    background-color: #2e2e2eea;
    color: white;
}

.contact-url-wrapper a{
    transition: all 0.4s ease;
}

.contact-url-wrapper a:hover{
    color: #eb5b29;
}

.two-line-divider{
    display: inline-block;
    width: 2px;
    height: 2.5em;
    margin-top: 7px;
    background-color: #333;
}

.QR-code{
    width: 200px;
    height: 200px;
    width: 12rem;
    height: 12rem;
}

@media(min-width: 991px){

    .modal-overlay-contact {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 1000;
        background-color: rgba(0, 0, 0, 0.8);
    }

    .modal-overlay-contact.active {
        display: block;
    }

    .modal-content-contact {
        display: flex;
        flex-direction: column;
        position: relative;
        margin: 120px auto 0 auto;
        padding: 35px 50px 15px 50px;   
        padding: 1.1rem 1.6rem 0.5rem 1.6rem;
        width: 55%;
        overflow-y: auto;
        border-radius: 10px;
        line-height: 1.2;
        background: rgb(255, 255, 255);
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
        animation: modalShow 1.3s ease;
        font-size: 23px;
        font-size: 0.75rem;
        text-align: center;
    }

    .modal-content-contact h3{
        text-align: center;
        font-size: 0.9rem;
    }

    .contact-wrapper{
        display: flex;
        justify-content: center;
        gap: 70px;
        gap: 1.7rem;
        margin: 15px 0 15px 0;
        margin: 0.5rem 0 0.5rem 0;
    }

    .contact-btn-wrapper{
        display: flex;
        flex-direction: column;
        gap: 10px;
        gap: 0.5rem;
    }

    .contact-btn-wrapper-under{
        display: flex;
        gap: 12px;
        gap: 0.5rem;
    }

    .contact-btn-wrapper-under a{
        display: inline-flex;
        height: 60px;
        width: 60px;
        height: 2rem;
        width: 2rem;
    }

    .contact-url-wrapper{
        display: flex;
        justify-content: center;
        gap: 10px;
        margin: 10px 0 10px 0;
        padding: 5px 0 5px 0;
        border-radius: 12px;
        line-height: 1.5;
        background-color: #2e2e2eea;
        color: white;
    }
    .contact-url-wrapper a{
        transition: all 0.4s ease;
    }
    .contact-url-wrapper a:hover{
        color: #eb5b29;
    }

    .two-line-divider{
        display: inline-block;
        width: 2px;
        height: 2.5em;
        margin-top: 7px;
        background-color: #333;
    }

    .QR-code{
        width: 200px;
        height: 200px;
        width: 7.5rem;
        height: 7.5rem;
    }
}

@media(min-width: 1400px){

.modal-content-contact {  
        max-width: 760px;
    }
}

/* ================ CONTACT FORM ================ */
/* ================ PRIVACY / TERMS / PERSONAL ================ */

/* Затемненный фон */
.modal-overlay {
    display: none; /* Скрыто по умолчанию */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.801); /* Серый полупрозрачный */
    z-index: 1000;
}

.modal-overlay.active{
    display: block;
}

/* Само модальное окно */
.modal-content {
    display: flex;              /* Меняем на flex */
    flex-direction: column;     /* Вертикальное расположение */
    position: fixed;
    top: 5rem;
    bottom: 8rem;
    left: 3rem;
    right: 3rem;
    max-width: 1200px;
    margin: 0 auto 0 auto;
    padding: 2rem 0 0 0;      /* Убираем горизонтальные padding */
    border-radius: 0.7rem;
    background: white;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    animation: modalShow 1.3s ease;
}

.scrollable-text{
    /* flex: 1;   */                  /* Занимает всё доступное место */
    overflow-y: auto;
    padding: 0 2rem 0 2rem;     /* Горизонтальные отступы */
    margin: 0;
    font-size: 1.5rem;
    text-align: justify;
}

.modal-content h1{
    margin: 0 1rem 1.1rem 1rem;
    padding: 0;
    text-align: center;
    line-height: 1;
    font-size: 1.7rem;
    color: #eb5b29;
  /*   flex-shrink: 0;  */            /* Не сжимается */
}

.lottie-player{
    width: 2.5rem !important;
}

.modal-content h2{
    margin-top: 10px;
    font-size: 26px;
    font-size: 1.5rem;
}

.close-tab{
    position: absolute;
    top: 30px;
    top: 1.5rem;
    right: 30px;
    right: 1.5rem;
}

.transparent{
    margin-bottom: 20px;
    color: #373737;
}

.сopyright-symbol{
    margin: 0;
    padding: 1rem 2rem;         /* Отступы внутри */
    font-weight: 600;
    text-align: center;
    color: #eb5b29;
  /*   flex-shrink: 0;   */            /* Не сжимается */
    font-size: 1.5rem;
}

/* Анимация появления */
@keyframes modalShow {
    from {
        opacity: 0;
        transform: translateY(-50px) scale(0.9);
    }
    to {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

body.modal-open {
    overflow: hidden; /* Запрет прокрутки */
}

body.modal-open .content {/* Блюр фона при открытом модальном окне */
    filter: blur(2px);
}

@media(min-width: 991px){
    .modal-content {
        display: flex;              /* Меняем на flex */
        flex-direction: column;     /* Вертикальное расположение */
        position: fixed;
        max-width: 1200px;
        margin: 0 auto 0 auto;  
        top: 2rem;
        bottom: 4rem;
        left: 3rem;
        right: 3rem;
        padding: 2rem 0 0 0;      /* Убираем горизонтальные padding */
        border-radius: 0.7rem;
        background: white;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
        animation: modalShow 1.3s ease;
    }

    .scrollable-text{
    flex: 1;                    /* Занимает всё доступное место */
    overflow-y: auto;
    padding: 0 2rem 0 2rem;     /* Горизонтальные отступы */
    margin: 0;
    font-size: 1rem;
    text-align: justify;
    }

    .modal-content h1{
        margin: 0 1rem 1.1rem 1rem;
        padding: 0;
        text-align: center;
        line-height: 1;
        font-size: 1.2rem;
        color: #eb5b29;
        flex-shrink: 0;             /* Не сжимается */
    }

    .lottie-player{
        width: 2rem !important;
    }

    .modal-content h2{
        margin-top: 10px;
        font-size: 26px;
        font-size: 1rem;
    }

    .close-tab{
        position: absolute;
        top: 1.2rem;
        right: 1.2rem;
    }

    .transparent{
        margin-bottom: 20px;
        color: #373737;
    }

    .сopyright-symbol{
        margin: 0;
        padding: 1rem 2rem;         /* Отступы внутри */
        font-weight: 600;
        text-align: center;
        color: #eb5b29;
        flex-shrink: 0;              /* Не сжимается */
        font-size: 1rem;
    }
}

/* ================ PRIVACY / TERMS / PERSONAL ================ */

@media (hover: none), (pointer: coarse) {
    *:hover {
        /* Сбрасываем только hover-специфичные свойства */
        /* background-color: initial !important; */
        /* color: initial !important; */
        /* border-color: initial !important; */
        box-shadow: initial !important;
        /* transform: initial !important; */
        opacity: initial !important;
        /* transition: initial !important; */
        /* Добавьте другие свойства по необходимости */
    }
}